/* Class = "NSTextFieldCell"; title = "Bullets & Numbering"; ObjectID = "12"; */
"Bullets & Numbering" = "Punti & Numerazione";

/* Class = "NSMenuItem"; title = "No Bullets"; ObjectID = "16"; */
"No Bullets" = "Nessun punto";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "17"; */
"Bullets" = "Punti";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "18"; */
"Numbers" = "Numeri";

/* Class = "NSTextFieldCell"; title = "Indent Level:"; ObjectID = "26"; */
"Indent Level:" = "Livello di rientro:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "70"; */
"1" = "1";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "84"; */
" " = " ";

/* Class = "NSButtonCell"; title = "Continue from previous"; ObjectID = "87"; */
"Continue from previous" = "Continua dal precedente";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "88"; */
"Start at:" = "Inizia a:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "89"; */
"Radio" = "Radio";